.page-template-page-corporate-settlement-solutions .site-header {
    position: fixed;
}
.page-template-page-corporate-settlement-solutions .container {
    max-width: 1440px;
    position: static;
}
.corp-offer-bnr-sec {
    position: relative;
    padding: 180px 0 80px;
}
.corp-offer-bnr-blk {
    position: static;
}
.corp-offer-bnr-blk .corp-offer-bnr-lft {
    width: 48%;
}
.corp-offer-bnr-blk .corp-offer-bnr-rit {
    width: 50.5%;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
}
.corp-offer-bnr-blk .corp-offer-bnr-rit img {
    width: 100%;
    display: block;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.corp-offer-bnr-sec p:last-child {
    margin-bottom: 0;
}
@media screen and (max-width: 1550px) {
    .page-template-page-corporate-settlement-solutions .container {
        max-width: 1350px;
    }
    .corp-offer-bnr-sec {
        padding: 170px 0 75px;
    }
    .corp-offer-bnr-lft .corporate-section-heading {
        font-size: 60px;
        letter-spacing: 3px;
    }
    .corp-offer-bnr-lft .corporate-section-heading strong {
        font-size: 40px;
        letter-spacing: 2.5px;
    }
}
@media screen and (max-width: 1440px) {
    .page-template-page-corporate-settlement-solutions .container {
        max-width: 1250px;
    }
    .corp-offer-bnr-sec {
        padding: 170px 0 65px;
    }
    .corp-offer-bnr-lft .corporate-section-heading {
        font-size: 55px;
    }
    .corp-offer-bnr-lft .corporate-section-heading strong {
        font-size: 37px;
        letter-spacing: 2px;
        margin-bottom: 15px;
    }
}
@media screen and (max-width: 1366px) {
    .page-template-page-corporate-settlement-solutions .container {
        max-width: 1150px;
    }
    .corp-offer-bnr-sec {
        padding: 170px 0 60px;
    }
    .corp-offer-bnr-lft .corporate-section-heading {
        font-size: 50px;
        letter-spacing: 2px;
    }
    .corp-offer-bnr-lft .corporate-section-heading strong {
        font-size: 33px;
    }
}
@media screen and (max-width: 1280px) {
    .page-template-page-corporate-settlement-solutions .container {
        max-width: 960px;
    }
    .corp-offer-bnr-sec {
        padding: 170px 0 55px;
    }
    .corp-offer-bnr-blk .corp-offer-bnr-lft {
        width: 46%;
    }
    .corp-offer-bnr-lft .corporate-section-heading {
        font-size: 45px;
        letter-spacing: 1.5px;
    }
    .corp-offer-bnr-lft .corporate-section-heading strong {
        font-size: 30px;
        margin-bottom: 12px;
        letter-spacing: 1px;
    }
}
@media screen and (max-width: 1024px) {
    .page-template-page-corporate-settlement-solutions .container {
        max-width: 720px;
        position: relative;
    }
    .page-template-page-corporate-settlement-solutions .site-header {
        position: inherit;
    }
    .corp-offer-bnr-sec {
        padding: 40px 0;
    }
    .corp-offer-bnr-blk .corp-offer-bnr-lft {
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }
    .corp-offer-bnr-blk .corp-offer-bnr-rit {
        width: 100%;
        position: static;
        max-width: 400px;
        margin: auto;
        border: 2px solid #E68524;
    }
    .corp-offer-bnr-lft .corporate-section-heading {
        font-size: 35px;
        line-height: 1.2;
        letter-spacing: 1px
    }
    .corp-offer-bnr-lft .corporate-section-heading strong {
        font-size: 25px;
    }
}
@media screen and (max-width: 768px) {
    .page-template-page-corporate-settlement-solutions .container {
        max-width: 100%;
        padding: 0 10px;
    }
    .corp-offer-bnr-sec {
        padding: 30px 0;
    }
    .corp-offer-bnr-blk .corp-offer-bnr-lft {
        max-width: 600px;
        margin: 0 auto 15px;
    }
    .corp-offer-bnr-lft .corporate-section-heading {
        font-size: 30px;
    }
    .corp-offer-bnr-lft .corporate-section-heading strong {
        font-size: 23px;
    }
    .corp-offer-bnr-blk .corp-offer-bnr-rit {
        max-width: 350px;
    }
}
@media screen and (max-width: 480px) {
    .corp-offer-bnr-lft .corporate-section-heading {
        letter-spacing: 0.6px;
    }
    .corp-offer-bnr-lft .corporate-section-heading strong {
        font-size: 21px;
    }
}
.corp-sol-practical-sec * {
    color: #fff
}
.corp-sol-practical-sec .corporate-section-heading {
    text-align: center;
    margin-bottom: 40px;
}
.corp-sol-practical-list {
    display: flex;
    justify-content: center;
    gap: 30px;
}
.corp-sol-practical-item p:last-child {
    margin-bottom: 0;
}
.corp-sol-practical-item {
    width: 32%;
    clip-path: polygon(calc(100% - 50px) 0, 100% 70px, 100% 100%, 0 100%, 0 0);
    overflow: hidden;
    border: 2px solid rgb(255 255 255 / 60%);
    background-image: linear-gradient(to top, #32323217 0%, #68686821 100%);
    border-radius: 10px 0;
    padding: 35px;
}
.corp-sol-practical-item::before {
    position: absolute;
    content: "";
    background-color: rgb(255 255 255 / 60%);
    height: 2px;
    top: 35px;
    width: 110px;
    right: -33px;
    rotate: 54deg;
}
.corp-sol-practical-item:hover {
    background-image: linear-gradient(to right, #e68524, #F0A33F);
}
@media screen and (max-width:1550px) {
    .corp-sol-practical-item {
        padding: 31px;
    }
    .corp-sol-practical-sec .corporate-section-heading {
        margin-bottom: 35px;
    }
}
@media screen and (max-width:1440px) {
    .corp-sol-practical-item {
        padding: 29px;
    }
    .corp-sol-practical-list {
        gap: 26px;
    }
}
@media screen and (max-width:1280px) {
    .corp-sol-practical-item {
        padding: 25px;
        clip-path: polygon(calc(100% - 40px) 0, 100% 50px, 100% 100%, 0 100%, 0 0);
    }
    .corp-sol-practical-list {
        gap: 22px;
    }
    .corp-sol-practical-item::before {
        right: -46px;
        rotate: 52deg;
    }
    .corp-sol-practical-sec .corporate-section-heading {
        margin-bottom: 30px;
    }
}
@media screen and (max-width:1024px) {
    .corp-sol-practical-sec .corporate-section-heading {
        margin-bottom: 20px;
    }
    .corp-sol-practical-list {
        gap: 20px;
        flex-wrap: wrap;
    }
    .corp-sol-practical-item {
        padding: 20px;
        clip-path: none;
        width: 100%;
        max-width: 350px;
    }
    .corp-sol-practical-item::before {
        display: none;
    }
    .corp-sol-practical-sec .corporate-section-heading br {
        display: none;
    }
}
.corp-str-faqs-blk {
    display: flex;
    justify-content: space-between;
}
.corp-str-faqs-lft {
    width: 41%;
}
.corp-str-faqs-lft p {
    padding-right: 70px;
}
.corp-str-faqs-rit {
    width: 53%;
}
.corp-str-faqs-rit .corp-str-faqs-rit-heading {
    font-size: 35px;
    line-height: 1;
    letter-spacing: -0.35px;
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    text-transform: uppercase;
    color: #E58425;
    margin-bottom: 30px;
}
.corp-str-faqs-rit .accordion-section {
    background-image: linear-gradient(to bottom, rgb(255 255 255 / 50%), rgb(153 153 153 / 20%));
    box-shadow: 0 1px 9px rgb(0 0 0 / 14%);
    border-radius: 10px 0;
    margin-bottom: 20px;
}
.corp-str-faqs-rit .accordion-heading {
    padding: 30px 15px 20px 128px;
    color: #E58425;
}
.corp-str-faqs-rit .accordion-section.accordien-active .accordion-heading {
    color: #E58425;
    background: none;
    -webkit-text-fill-color: #E58425;
}
.corp-str-faqs-rit .accordion-heading::before {
    display: none;
}
.corp-str-faqs-rit .accordion-section .accordion-heading::after {
    background-image: url("../images/corp-sol-fina-plan-icon.webp");
    width: 51px;
    height: 51px;
    right: auto;
    left: 55px;
    top: 20px;
}
.corp-str-faqs-rit .accordion-section.longterm .accordion-heading::after {
    background-image: url("../images/corp-sol-longterm-icon.webp");
}
.corp-str-faqs-rit .accordion-section.protection .accordion-heading::after {
    background-image: url("../images/corp-sol-protection-icon.webp");
}
.corp-str-faqs-rit .accordion-section.security .accordion-heading::after {
    background-image: url("../images/corp-sol-guidance-icon.webp");
}
.corp-str-faqs-rit .accordion-section-content {
    padding: 0 60px 25px 128px;
}
.corp-str-faqs-sec.faqs-section .accordion-section {
    background-color: #a19c9c;
    background-image: none;
}
.corp-str-faqs-sec.faqs-section .accordion-heading {
    background-color: #626366;
    background-image: linear-gradient(to top, rgb(0 0 0 / 16%) 0%, rgba(0, 0, 0, 0) 100%);
    color: #fff;
    border-radius: 10px 0;
}
.corp-str-faqs-sec.faqs-section .accordion-heading:after {
    filter: brightness(7);
}
.corp-str-faqs-sec.faqs-section .accordion-section.accordien-active .accordion-heading {
    background: linear-gradient(0deg, #E68524 0%, #FCC55D 100%);
    color: #fff;
    -webkit-text-fill-color: #fff;
    border-radius: 10px 0 0;
}
.corp-str-faqs-sec.faqs-section .accordion-section-content {
    padding-top: 20px;
}
.corp-str-faqs-sec.faqs-section .accordion-section-content p {
    color: #fff;
}
@media screen and (max-width: 1550px) {
    .corp-str-faqs-rit .corp-str-faqs-rit-heading {
        font-size: 32px;
        margin-bottom: 25px;
    }
    .corp-str-faqs-rit .accordion-heading {
        padding: 30px 15px 20px 125px;
        font-size: 27px;
    }
    .corp-str-faqs-rit .accordion-section .accordion-heading::after {
        left: 50px;
    }
    .corp-str-faqs-rit .accordion-section-content {
        padding: 0 50px 25px 125px;
    }
}
@media screen and (max-width: 1440px) {
    .corp-str-faqs-lft {
        width: 43%;
    }
    .corp-str-faqs-rit .corp-str-faqs-rit-heading {
        font-size: 30px;
    }
    .corp-str-faqs-rit .accordion-section .accordion-heading::after {
        left: 40px;
        top: 15px;
    }
    .corp-str-faqs-rit .accordion-heading {
        padding: 27px 15px 17px 110px;
        font-size: 25px;
    }
    .corp-str-faqs-rit .accordion-section-content {
        padding: 0 40px 25px 110px;
    }
}
@media screen and (max-width: 1366px) {
    .corp-str-faqs-rit .corp-str-faqs-rit-heading {
        font-size: 27px;
        margin-bottom: 20px;
    }
    .corp-str-faqs-rit .accordion-heading {
        padding: 24px 15px 15px 90px;
        font-size: 23px;
    }
    .corp-str-faqs-rit .accordion-section .accordion-heading::after {
        left: 30px;
        top: 10px;
        width: 45px;
        height: 45px;
    }
    .corp-str-faqs-lft p {
        padding-right: 60px;
    }
    .corp-str-faqs-rit .accordion-section-content {
        padding: 0 30px 25px 90px;
    }
}
@media screen and (max-width: 1280px) {
    .corp-str-faqs-lft p {
        padding-right: 20px;
    }
    .corp-str-faqs-rit .corp-str-faqs-rit-heading {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .corp-str-faqs-rit .accordion-section {
        margin-bottom: 15px;
    }
    .corp-str-faqs-rit .accordion-section .accordion-heading::after {
        left: 20px;
        width: 40px;
        height: 40px;
    }
    .corp-str-faqs-rit .accordion-heading {
        padding: 22px 15px 14px 70px;
        font-size: 19px;
    }
    .corp-str-faqs-rit .accordion-section-content {
        padding: 0 20px 20px 70px;
    }
    .faqs-section .accordion-section-content {
        padding-top: 15px !important;
    }
}
@media screen and (max-width: 1024px) {
    .corp-str-faqs-blk {
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }
    .corp-str-faqs-lft {
        width: 100%;
        text-align: center;
    }
    .corp-str-faqs-rit {
        width: 100%;
    }
    .corp-str-faqs-rit .corp-str-faqs-rit-heading {
        text-align: center;
    }
    .corp-str-faqs-rit .accordion-section .accordion-heading::after {
        width: 37px;
        height: 37px;
    }
    .corp-str-faqs-rit .accordion-section:last-child {
        margin: 0;
    }
    .corp-str-faqs-lft p {
        padding-right: 0;
    }
}
@media screen and (max-width: 768px) {
    .corp-str-faqs-rit .corp-str-faqs-rit-heading {
        font-size: 22px;
    }
}
@media screen and (max-width: 480px) {
    .corp-str-faqs-rit .corp-str-faqs-rit-heading {
        font-size: 20px;
        letter-spacing: 0.6px;
    }
    .corp-str-faqs-rit .accordion-heading {
        padding: 21px 10px 13px 60px;
        font-size: 18px;
        letter-spacing: 0.8px;
    }
    .corp-str-faqs-rit .accordion-section .accordion-heading::after {
        width: 35px;
        height: 35px;
        left: 15px;
        top: 13px;
    }
    .corp-str-faqs-rit .accordion-section-content {
        padding: 0 15px 15px 60px;
    }
}
.corp-sol-approach-top {
    text-align: center;
    width: 71%;
    margin: 0 auto 50px;
}
.corp-sol-approach-list {
    counter-reset: approach-counter;
}
.corp-sol-approach-item {
    padding: 40px 500px 25px 200px;
    counter-increment: approach-counter;
    position: relative;
    margin-bottom: 20px;
    border-radius: 15px 0;
    box-shadow: 0 1px 9px rgba(0, 0, 0, 0.14), inset 0 2px 1px rgba(255, 255, 255, 0.2);
}
.corp-sol-approach-item:hover {
    background: linear-gradient(90deg, #FCC55D 2.01%, rgba(229, 132, 37, 0.9) 51.01%, #FCC55D 100%);
}
.corp-sol-approach-item:hover * {
    color: #fff;
}
.corp-sol-approach-item:hover::before {
    color: #626366;
}
.corp-sol-approach-item p:last-child {
    margin-bottom: 0;
}
.corp-sol-approach-item::before {
    content: "0" counter(approach-counter);
    position: absolute;
    left: 20px;
    top: 55px;
    font-size: 128px;
    letter-spacing: 0;
    font-family: 'ITC Berkeley Oldstyle Std', sans-serif;
    font-weight: 700;
    color: #B0B0B2;
    z-index: 2;
    line-height: 1;
}
.corp-sol-appr-hdg {
    font-size: 39px;
    letter-spacing: 0.78px;
    font-weight: 700;
    font-family: 'ITC Berkeley Oldstyle Std', sans-serif;
    line-height: 1;
    color: #E58425;
    position: relative;
    text-transform: uppercase;
}
@media screen and (max-width:1550px) {
    .corp-sol-approach-top {
        margin: 0 auto 45px;
    }
    .corp-sol-approach-item {
        padding: 36px 400px 23px 180px;
    }
    .corp-sol-appr-hdg {
        font-size: 38px;
        letter-spacing: 0;
    }
    .corp-sol-approach-item::before {
        left: 18px;
        top: 50px;
        font-size: 115px;
    }
}
@media screen and (max-width:1366px) {
    .corp-sol-approach-item {
        padding: 30px 300px 20px 160px;
    }
    .corp-sol-appr-hdg {
        font-size: 34px;
    }
    .corp-sol-approach-top {
        margin: 0 auto 40px;
    }
    .corp-sol-approach-item::before {
        left: 16px;
        top: 45px;
        font-size: 101px;
    }
}
@media screen and (max-width:1280px) {
    .corp-sol-approach-top {
        margin: 0 auto 30px;
    }
    .corp-sol-approach-item {
        padding: 26px 200px 18px 130px;
    }
    .corp-sol-appr-hdg {
        font-size: 30px;
    }
    .corp-sol-approach-item::before {
        left: 15px;
        top: 40px;
        font-size: 85px;
    }
}
@media screen and (max-width:1024px) {
    .corp-sol-approach-top {
        margin: 0 auto 25px;
        width: 100%;
    }
    .corp-sol-approach-item {
        padding: 26px 70px 18px 130px;
    }
}
@media screen and (max-width:767px) {
    .corp-sol-approach-item {
        padding: 20px 20px 20px 60px;
    }
    .corp-sol-approach-item::before {
        left: 10px;
        top: 17px;
        font-size: 35px;
    }
    .corp-sol-appr-hdg {
        font-size: 27px;
    }
}
@media screen and (max-width:480px) {
    .corp-sol-approach-item {
        padding: 20px 20px 20px 60px;
    }
    .corp-sol-approach-item::before {
        left: 10px;
        top: 20px;
        font-size: 35px;
    }
    .corp-sol-appr-hdg {
        font-size: 22px;
    }
}
.corp-sol-why-sec * {
    color: #fff;
    text-align: center;
}
.corp-sol-why-sec .corporate-section-heading {
    margin: 0 0 30px;
}
.corp-sol-why-list {
    display: flex;
    justify-content: center;
    gap: 60px;
    margin: 0 0 30px;
}
.corp-sol-why-list p {
    text-align: left;
}
.corp-sol-why-list p:last-child,
.corp-sol-why-sec p:last-child {
    margin-bottom: 0;
}
.corp-sol-why-left {
    padding: 0 40px 0 0;
    border-right: 1px solid #fff;
    width: 50%;
}
.corp-sol-why-rht {
    width: 50%;
}
@media screen and (max-width:1440px) {
    .corp-sol-why-sec .corporate-section-heading {
        margin: 0 0 26px;
    }
    .corp-sol-why-left {
        padding: 0 36px 0 0;
    }
    .corp-sol-why-list {
        gap: 50px;
        margin: 0 0 26px;
    }
}
@media screen and (max-width:1280px) {
    .corp-sol-why-sec .corporate-section-heading {
        margin: 0 0 20px;
    }
    .corp-sol-why-left {
        padding: 0 30px 0 0;
    }
    .corp-sol-why-list {
        gap: 40px;
        margin: 0 0 23px;
    }
}
@media screen and (max-width:1024px) {
    .corp-sol-why-list {
        margin: 0 0 20px;
        flex-direction: column;
        gap: 20px;
    }
    .corp-sol-why-left {
        padding: 0;
        border: none;
        width: 100%;
    }
    .corp-sol-why-rht {
        width: 100%;
    }
    .corp-sol-why-list p {
        text-align: center;
    }
}